<?xml version="1.0" encoding="windows-1251" standalone="no"?>
<root>
   <Item name="screwdriver" item_image="images/interface/icons/screwdriver" image="images/interface/icons/screwdriver_big" text="1701" item_text="1702"/>
</root>
